/* This rule resets a core set of elements so that they will appear consistent across browsers. Without this rule, content styled with an h1 tag, for example, would appear in different places in Firefox and Internet Explorer because each browser has a different top margin default value. By resetting these values to 0, the elements will initially be rendered in an identical fashion and their properties can be easily defined by the designer in any subsequent rule. */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
/* The body is the outermost layout component and contains the visible page content. Setting properties for the body element will help to create consistent styling of the page content and more manageable CSS. Besides using the body element to set global properties, it is common to use the body element to set the background color of the page and create a centered container for the page content to display. */
body {
	color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0 0 0 0; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	padding: 0 0 0 0; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	text-align: justify;
	line-height: 18px;
	background-color: #FFFFFF;
	background-image: url(res/background.jpg);
	background-repeat: repeat;
}
/* This is a container for the page content. It is common to use the container to constrain the width of the page content and allow for browser chrome to avoid the need for horizontal scrolling. For fixed layouts you may specify a container width and use auto for the left and right margin to center the container on the page. IE 5 browser require the use of text-align: center defined by the body element to center the container. For liquid layouts you may simply set the left and right margins to center the container on the page. */
#outerouterWrapper {
	text-align: left; /* Redefines the text alignment defined by the body element. */
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: right center;
}
#outerWrapper {
	text-align: left; /* Redefines the text alignment defined by the body element. */
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	background-color: #4C3A3A;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#top {
	background-color: #382929;
	height: 10px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}
#outerWrapper #top2 {
	height: 100px;
	text-align: right;
	background-image: url(res/bg-dots.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
#outerWrapper #top2_l {
	float: left;
	width: 233px;
	text-align: left;
	padding-top: 7px;
}
#outerWrapper #top2_r {
	float: right;
	width: 130px;
	font-size: 11px;
	padding-top: 11px;
	text-align: left;
}
#outerWrapper #top2_main {
	margin-right: 233px;
	margin-left: 233px;
	text-align: center;
	padding-top: 20px;
}
#outerWrapper #header {
	height: 35px;
}
#outerWrapper #header_l {
	float: left;
	width: 400px;
	height: 80px;
	padding-top: 7px;
	padding-left: 33px;
	background-repeat: no-repeat;
	background-position: left top;
}
#outerWrapper #header_r {
	float: right;
	width: 450px;
	text-align: right;
	height: 82px;
	padding-top: 33px;
	padding-right: 33px;
	background-position: right top;
	background-repeat: no-repeat;
}
#outerWrapper #header2 {
	height: 7px;
	background-color: #292907;
	clear: both;
}
#outerWrapper #header2_l {
	float: left;
	width: 707px;
	background-color: #292907;
	height: 7px;
}
#outerWrapper #header2_r {
	float: right;
	width: 251px;
	background-color: #61852B;
	height: 7px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #5B8028;
	border-left-color: #5B8028;
}	

#outerWrapper #navigation {
	height: 35px;
}

#outerWrapper #navigation_left {
	float: left;
	width: 25px;
	text-align: center;
}
#outerWrapper #navigation_right {
	float: right;
	width: 70px;
	text-align: right;
	color: #FFFFFF;
	padding-right: 33px;
	height: 22px;
}
#outerWrapper #navigation_main{
	text-align: justify;
	margin-left: 25px;
	height: 34px;
}

#outerWrapper #message {
	text-align: center;
	background-color: #669900;
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 8px;
	font-weight: bold;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 16px;
	background-image: url(res/info.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 50px;
	padding-right: 10px;
	padding-bottom: 8px;
}

#outerWrapper #frametop {
	height: 33px;
	clear: both;
	overflow: hidden;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}


#outerWrapper #framebottom {
	height: 125px;
	clear: both;
	overflow: hidden;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}

#outerWrapper #bar {
	height: 23px;
	width: 928px;
	margin-bottom: 15px;
}
#outerWrapper #banner {
	height: 350px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #E1E1E1;
	background-color: #B7B0B0;
	padding: 3px;
	width: 914px;
}
#outerWrapper #banner_l {
	float: left;
	width: 296px;
	height: 273px;
	text-align: right;
	padding-right: 21px;
}
#outerWrapper #banner_r {
	float: right;
	width: 643px;
	height: 269px;
	padding-top: 4px;
}
#outerWrapper #bookings {
	height: 32px;
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #832D20;
	padding-top: 5px;
	background-image: url(res/booking-back.jpg);
}
#outerWrapper #contentWrapper {
	clear: both;
	margin-bottom: 15px;

}
#outerWrapper #contentWrapper-top {
	clear: both;
	height: 33px;
}
#outerWrapper #contentWrapper-bottom {
	clear: both;
	height: 9px;

}
#outerWrapper #contentWrapper #leftColumn1 {
	float: left;
	width: 0px;
}
#outerWrapper #contentWrapper #rightColumn1 {
	float: right; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	width: 0px;
	text-align: left;
}
/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#outerWrapper #contentWrapper #content{
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 24px;
}
#outerWrapper #contentWrapper #contentsocial-wrapper{
	height: 35px;
	width: 100%;
}
#outerWrapper #contentWrapper #contentsocial-left{
	float: left;
	height: 25px;
	width: 323px;
}
#outerWrapper #contentWrapper #contentsocial-right{
	float: right;
	height: 25px;
	width: 270px;
	text-align: right;
}
#outerWrapper #contentWrapper #leftColumn1_inner {
	float: left;
	width: 0px;
}
#outerWrapper #contentWrapper #rightColumn1_inner {
	float: right; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	width: 0px;
	text-align: left;
}
/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#outerWrapper #contentWrapper #content_inner {
	margin-left: 0px;
	margin-right: 0px;
	background-color: #413030;
	border: 1px solid #8B8080;
	padding: 20px;
}

#outerWrapper #contentWrapper #leftColumn1_details {
	float: left;
	width: 32px;
}
#outerWrapper #contentWrapper #rightColumn1_details {
	float: right; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	width: 363px;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center top;
	height: 313px;
	margin-right: 32px;
	padding-top: 43px;
	margin-left: 30px;
}
/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#outerWrapper #contentWrapper #content_details{
	margin-left: 32px;
	margin-right: 32px;
}

#outerWrapper #contentWrapper #leftColumn1_contacts {
	float: left;
	width: 18px;
	margin-top: 34px;
}
#outerWrapper #contentWrapper #rightColumn1_contacts {
	float: right; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	width: 217px;
	text-align: left;
	padding-top: 34px;
	padding-left: 33px;
}
/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#outerWrapper #contentWrapper #content_contacts {
	margin-left: 18px;
	margin-right: 250px;
	padding-top: 34px;
}
#outerWrapper #contentWrapper #leftColumn1_parts {
	float: left;
	width: 35px;
}
#outerWrapper #contentWrapper #rightColumn1_parts {
	float: right; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	width: 35px;
	text-align: left;
	background-repeat: no-repeat;
	background-position: center top;
}
/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#outerWrapper #contentWrapper #content_parts{
	margin-left: 35px;
	margin-right: 35px;
}


#outerWrapper #contentWrapper2 {
	clear: both;

}
/* Using floated elements and a clear float class is a common method to accomplish multiple column tableless layouts. If floated elements are used without being cleared the elements following will wrap around the floated element. This class should be applied to an element after the last floated element and before the close of the container with floated elements. */
#outerWrapper #contentWrapper .clearFloat {
  clear: right;
  display: block;
}
#outerWrapper #newsletter {
	height: 53px;
	background-color: #FF6D00;
	border: 1px solid #FFCD00;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	clear: both;
}
#footerwrap {
	width: 100%;
	height: 74px;
	clear: both;
}
#footer {
	height: 60px;
	clear: both;
	font-size: 11px;
	width: 920px;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	padding-top: 10px;
	background-color: #382929;
	padding-right: 40px;
}
#footer_l {
	float: left;
	width: 70%;
	text-align: left;
	font-size: 11px;
	padding-left: 35px;
	padding-top: 20px;
}
#footer_r {
	float: right;
	width: 20%;
	text-align: right;
	font-size: 11px;
	padding-right: 35px;
	padding-top: 27px;
}
/* Commonly used to style page titles. */
h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform:uppercase;
	margin-bottom:20px;
	letter-spacing:0.1em;
	margin-left:2px;
	color:#DBD8D8;
	font-weight: bold;
}
}
.h1_red {
	font-size: 22px;
	color: #088080;
	margin-bottom: 15px;
	text-transform: none;
	font-weight: bold;
}
/* Commonly used to style section titles. */
h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform:uppercase;
	margin-bottom:20px;
	letter-spacing:0.1em;
	margin-left:2px;
	color:#BBB59D;
	font-weight: bold;
}
}
/* Commonly used to style section titles. */
h3 {
	font-size: 16px;
	color: #666666;
	font-weight: bold;
	padding-bottom: 15px;
}
/* Commonly used to style section titles. */
h4 {
	font-size: 18px;
	color: #064847;
	font-weight: bold;
}
/* Commonly used to style section titles. */
h5 {
	font-size: 20px;
	color: #4B4B4B;
	font-weight: bold;
	margin-bottom: 20px;
}
/* Commonly used to style section titles. */
h6 {
	font-size: 18px;
	color: #FF5C01;
}
hr {
	border: 0;
	color: #D4D7DA;
	background-color: #D4D7DA;
	height: 1px;
	width: 100%;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

li {
	color: #BBB59D;
	font-style: italic;
}

em {
	color: #BBB59D;
	font-style: italic;
}

div.hr {
	height: 15px;
	width: 572px;
	background-attachment: scroll;
	background-color: #43430E;
	background-repeat: repeat;
	background-position: center;
	margin-top: 15px;
	margin-bottom: 15px;
}
div.hr hr {
  display: none;
}

.bluehead{
	font-size: 15px;
	font-weight: bold;
	color: #1A8AE0;
}
.date{
	font-size: 11px;
	color: #666666;
	font-style: italic;
}
	.required {
	color: #D6D0C2;
	font-size: 11px;
	font-weight: bold;
	}
	.captchaerror{
	font-family: Geneva, georgia, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;
	}
	.captchaerror2{
	font-family: Geneva, georgia, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;
	}
	.formborder{
	font-size: 11px;
	color: #2D2D2D;
	background-color: #FFCA08;
	padding: 5px;
	border: 3px solid #F69C24;
	}

	

/**** LINKS ****/

/* Sets the style for unvisited links. */
a,  a:link {
	color: #BBB59D;
	text-decoration: underline;
}
/* Sets the style for visited links. */
a:visited {
	color: #BBB59D;
	text-decoration: underline;
}
/* Sets the style for links on mouseover. */
a:hover {
	color: #FFF;
	text-decoration: none;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
	color: #BBB59D;
	text-decoration: underline;
}
a.b:link {
	color: #DBD8D8;
	text-decoration: none;
	font-size: 10px;
	padding-right: 30px;
}
a.b:visited {
	color: #DBD8D8;
	text-decoration: none;
	font-size: 10px;
}
a.b:hover {
	text-decoration: none;
	font-size: 10px;
	color: #FFFFFF;
}
a.b:active {
	color: #DBD8D8;
	text-decoration: none;
	font-size: 10px;
}  

a.c:link {
	color: #DBD8D8;
	text-decoration: none;
	font-size: 11px;
}
a.c:visited {
	color: #DBD8D8;
	text-decoration: none;
	font-size: 11px;
}
a.c:hover {
	text-decoration: none;
	font-size: 11px;
	color: #FFF;
}
a.c:active {
	color: #DBD8D8;
	text-decoration: none;
	font-size: 11px;
} 

a.d:link {
	color: #DBD8D8;
	text-decoration: none;
	font-size: 11px;
}
a.d:visited {
	color: #DBD8D8;
	text-decoration: none;
	font-size: 11px;
}
a.d:hover {
	text-decoration: none;
	font-size: 11px;
	color: #FFF;
}
a.d:active {
	color: #DBD8D8;
	text-decoration: none;
	font-size: 11px;
}

a.e:link {
	color: #292907;
	text-decoration: none;
	font-size: 12px;
	display: block;
}
a.e:visited {
	color: #292907;
	text-decoration: none;
	font-size: 12px;
	display: block;
}
a.e:hover {
	text-decoration: underline;
	font-size: 12px;
	color: #292907;
	display: block;
}
a.e:active {
	color: #292907;
	text-decoration: none;
	font-size: 12px;
	display: block;
} 


a.eventbox:link {
	color: #DDDD2B;
	text-decoration: none;
	font-size: 12px;
	height: 100%;
	width: 100%;
	display: block;
	padding: 5px;
	font-weight: bold;
}
a.eventbox:visited {
	color: #DDDD2B;
	text-decoration: none;
	font-size: 12px;
	height: 100%;
	width: 100%;
	display: block;
	padding: 5px;
	font-weight: bold;
}
a.eventbox:hover {
	text-decoration: underline;
	font-size: 12px;
	color: #FFFFFF;
	height: 100%;
	width: 100%;
	display: block;
	padding: 5px;
	font-weight: bold;
}
a.eventbox:active {
	color: #DDDD2B;
	text-decoration: none;
	font-size: 12px;
	height: 100%;
	width: 100%;
	display: block;
	padding: 5px;
	font-weight: bold;
} 

a.menubox:link {
	color: #912A1A;
	text-decoration: none;
	font-size: 11px;
	height: 100%;
	width: 100%;
	display: block;
	padding: 5px;
	font-weight: bold;
}
a.menubox:visited {
	color: #912A1A;
	text-decoration: none;
	font-size: 11px;
	height: 100%;
	width: 100%;
	display: block;
	padding: 5px;
	font-weight: bold;
}
a.menubox:hover {
	text-decoration: underline;
	font-size: 11px;
	color: #413030;
	height: 100%;
	width: 100%;
	display: block;
	padding: 5px;
	font-weight: bold;
}
a.menubox:active {
	color: #912A1A;
	text-decoration: none;
	font-size: 11px;
	height: 100%;
	width: 100%;
	display: block;
	padding: 5px;
	font-weight: bold;
} 


/* POINTER */

.pointer {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
}

.pointer:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

.pointer2 {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
  margin-right: 30px;
}

.pointer2:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
  margin-right: 30px;
}

.picborder {
	cursor: pointer;
  /* for IE */
  filter: alpha(opacity = 100);
  /* CSS3 standard */
  opacity:1;
	border: 1px solid #CCA764;
}

.picborder:hover  {
	cursor: pointer;
  /* for IE */
  filter: alpha(opacity = 40);
  /* CSS3 standard */
  opacity:0.4;
	border: 1px solid #FFFFFF;
}
.picborder2 {
	border: 1px solid #999999;
	padding: 1px;
	/* CSS3 standard */
  opacity:1;
}
.picborder3 {
	border: 1px solid #999999;
	padding: 1px;
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=100);
	/* CSS3 standard */
  opacity:1;
}
.picborder3:hover  {
	border: 1px solid #FF5200;
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=50);
	/* CSS3 standard */
  opacity:0.5;
}
/*** GENERAL ***/

.footertxt{
	color: #9EB3CB;
	font-size: 11px;
	}
.italic{
	color: #537499;
	font-size: 11px;
	font-style: italic;
	}
.installtxt{
	color: #333333;
	font-size: 11px;
	padding: 20px;
	}
.contacts_popup{
	color: #001C66;
	font-size: 12px;
	padding: 5px;
	background-color: #ABBBCA;
	border: 1px solid #001C66;
	}
.contacts_popup2{
	color: #001C66;
	font-size: 15px;
	font-weight: bold;
	}
	
.newsdate{
	color: #1B84A1;
	font-size: 11px;
	}
	
	.testimonials_date {
	color: #CCCCCC;
	font-style: italic;
	}
	
	.testimonials_text {
	font-style: italic;
	color: #E90F70;
	}
	.testimonials_name{
	font-style: italic;
	color: #75B239;
	}
	
/*** GOOGLE MAPS ***/

.mapborder{
	border: 1px solid #FFFFFF;
	margin-top: 20px;
	}
#mapdetails{
	font-size: 11px;
	font-style: italic;
	color: #666666;
	padding-top: 15px;

	}
	
/*** BING MAPS ***/

#myMap{
	border: 1px solid #FFFFFF;
	margin-top: 20px;
	}
#mapdetails{
	font-size: 11px;
	font-style: italic;
	color: #666666;
	padding-top: 15px;

	}

/*** PROJECTS ***/

.producttable1{
	font-size: 11px;
	color: #333333;
	border: 10px solid #64839F;
	background-color: #EBEBEB;
	padding: 5px;
}
.producthead{
	font-size: 16px;
	font-weight: bold;
}
.productcontractor{
	font-size: 11px;
	color: #001F70;
}
.productbreadcrumbs{
	font-size: 11px;
	color: #333333;
}

/*** CONTACTS ***/

.contacttable1{
	font-size: 12px;
	color: #333333;
	border: 1px solid #64839F;
	background-color: #EBEBEB;
	padding: 5px;
}
.contacttable2{
	font-size: 12px;
	color: #FFFFFF;
	border: 1px solid #64839F;
	background-color: #00206B;
	padding: 5px;
	font-weight: bold;
}

	/**** FEEDBACK ****/
	.feedbackbox {
	color: #D7D1C3;
	font-size: 11px;
	padding: 5px;
	}
	
	/**** GALLERY BOX ****/

	.galleryborder {
	background-color: #064848;
	padding: 10px;
	height: 105px;
	width: 142px;
	margin-right: 20px;
	margin-bottom: 20px;
	}
	/**** WEATHER BOX ****/

	#weatherbox {
	background-color: #1F1F05;
	width: 211px;
	height: 150px;
	text-align: center;
	padding: 10px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #C4D8A5;
}

	/**** OFFER BOX ****/

	#offerbox {
	background-color: #1E1E05;
	width: 147px;
	height: 72px;
	text-align: left;
	margin-top: 16px;
	font-size: 11px;
	color: #DCDC90;
	padding: 10px;
	margin-bottom: 16px;
}
	.offerhead{
	font-size: 11px;
	font-weight: bold;
	color: #B6B623;
}
	
	
	/**** HOME RESULTS BOX ****/

	#homeresultsbox {
	background-color: #3B3B0B;
	text-align: left;
	margin-bottom: 20px;
}
	.homeresultsboxgreen {
	font-weight: bold;
	color: #D8ECAD;
}

.logintable{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	border: 10px solid #FFFFFF;
	background-color: #292907;
	padding: 5px;
	margin-top: 20px;
}

/*** DOWNLOADS ***/

.downloadhead{
	font-size: 14px;
	color: #A1A186;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}
.downloaddesc{
	font-size: 12px;
	color: #DDDD2B;
	font-style: italic;
}
.nonews {
	color: #DCDC90;
	font-size: 11px;
}
.linkhead {
	color: #CEF58B;
	font-size: 13px;
	font-weight: bold;
}
.H1Dark {
	color: #1D2A38;
}

.footerbold{
	color: #CFCFCF;
}

	
	/*** NEWSLETTER BOX ***/

	#newsletterbox {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	width: 136px;
	height: 14px;
	margin-top: 9px;
	padding: 2px;
	font-size: 11px;
	color: #666666;
	}
	
	/*** LOGOUT BOX ***/

	#logoutbox {
	width: 237px;
	text-align: center;
	}
	
	/*** USER LOGIN BOX ***/

	.login_formborder{
	font-size: 11px;
	color: #3E3536;
	background-color: #FFFFFF;
	height: 12px;
	width: 129px;
	padding: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
	.login_text{
	font-size: 11px;
	color: #FFFFFF;
	}
	.login_button{
	font-size: 11px;
	color: #FFFFFF;
	background-color: #B41F25;
	height: 18px;
	width: 32px;
	border: 1px solid #7D0914;
	}


	/*** FORM DIVIDE***/

	.formdivide{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-top: 10px;
	padding-bottom: 10px;
	}
	.formdivide2{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2E2E46;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	color: #FF0000;
		}

	
	/*** BIOS ***/
	
	.biopicborder {
	background-color: #999999;
	padding: 10px;
	margin-bottom: 25px;
	margin-left: 25px;
	margin-top: 15px;
	}
	
	.biobox {
	background-color: #FFE888;
	padding: 10px;
	margin-bottom: 25px;
	color: #000000;
	border: 10px solid #CCCCCC;
	}
	.biohead {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	}
	
	/*** PAGE PIC BORDER ***/
	
	.pagepicborder {
	background-color: #DDDDDD;
	padding: 10px;
	margin-bottom: 25px;
	margin-left: 25px;
	}
	.pagepicborder2 {
	background-color: #DDDDDD;
	padding: 10px;
	}
	.pagepicborder2:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

.picborder-gallery {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=100);
	/* CSS3 standard */
  opacity:1;
}
.picborder-gallery:hover  {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=50);
	/* CSS3 standard */
  opacity:0.5;
}

	
	/*** LINK BOXES ***/
	
	#linkbox {
	margin-bottom: 10px;
	color: #000000;
	height: 34px;
	width: 548px;
	padding-top: 17px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 50px;
	}
	#linkbox:hover {
	margin-bottom: 10px;
	color: #000000;
	height: 34px;
	width: 549px;
	padding-top: 17px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 50px;
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
  }
	.linkheading {
	font-size: 15px;
	font-weight: bold;
	}
	.linkdescription {
	font-size: 11px;
	font-style: italic;
	color: #666666;
	}
  

	/*** HOME PAGE RIGHT BOX ***/
	
	#homepagerightbox {
	}
	
	/*** EVENTS BOXES ***/
	
	#eventboxwrapper {
	width: 284px;
	margin-right: 20px;
	}
	#eventbox1 {
	height: 88px;
	width: 284px;
	padding-top: 15px;
	}
	#eventbox2 {
	height: 34px;
	width: 284px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D4D4D4;
	}
	#eventbox2-right {
	height: 28px;
	width: 70px;
	float: right;
	font-size: 10px;
	color: #666666;
	padding-top: 6px;
	}
	#eventbox2-left {
	height: 28px;
	width: 214px;
	float: left;
	font-size: 13px;
	font-weight: bold;
	padding-top: 6px;
	}
	#eventbox3 {
	width: 284px;
	padding-top: 10px;
	}
	
	/*** MENU DIVIDE ***/
	
	.menudivide {
	color: #555176;
	font-size: 11px;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 4px;
	}
	
	/*** NEWS BOX ***/
	
	#newsbox {
	height: 48px;
	width: 450px;
	margin-bottom: 20px;
	}
	#newsbox-right {
	float: right;
	width: 90px;
	padding-top: 10px;
	}
	#newsbox-left {
	float: left;
	width: 290px;
	padding-top: 10px;
	padding-left: 60px;
	font-size: 11px;
	color: #666666;
	}
	

#reserve{float:left;width:90%; }
#reserve h1{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 1.0em;text-transform:uppercase;margin-bottom:20px; letter-spacing:0.1em; margin-left:2px;color:#DBD8D8;}
#reserve #box{ border:1px solid #8B8080; background:#413030;width:100%; height:179px;}
#reserve #box form{margin:20px;margin-top:18px;}
#reserve #box form label{margin-top:4px; margin-bottom:4px;height:20px; line-height:20px;float:left;font-family:Verdana, Arial, Helvetica, sans-serif;text-transform:uppercase;font-size: 0.8em;font-weight: bold;color:#fff;}
#reserve #box form span{width:5px;}
#reserve #box form select{margin-top:2px;margin-bottom:8px;margin-left:12px;float:right;margin-right:0px;}
#reserve #box form input{margin-top:2px;margin-bottom:8px;margin-left:12px;float:right;width:160px;}
#reserve #box form #contact-button input{margin-top:6px;margin-bottom:0px;margin-left:0px;width:120px;float:right;}
#reserve #box form .dates input{
	width:85px;
	font-size:0.8em;
	padding-left:2px;
}

#reserve #box2{
	border:1px solid #8B8080;
	background:#413030;
	width:257px;
	height:199px;
	padding: 20px;
}
#reserve #box2 form{
}
#reserve #box2 form label{margin-top:4px; margin-bottom:4px;height:20px; line-height:20px;float:left;font-family:Verdana, Arial, Helvetica, sans-serif;text-transform:uppercase;font-size: 0.8em;font-weight: bold;color:#fff;}
#reserve #box2 form span{width:5px;}
#reserve #box2 form select{margin-top:2px;margin-bottom:8px;margin-left:12px;float:right;margin-right:0px;}
#reserve #box2 form input{margin-top:2px;margin-bottom:8px;margin-left:12px;float:right;width:160px;}
#reserve #box2 form #contact-button input{margin-top:6px;margin-bottom:0px;margin-left:0px;width:120px;float:right;}
#reserve #box2 form .dates input{
	width:85px;
	font-size:0.8em;
	padding-left:2px;
}
	
#reserve #reserve form .long{float:left;width:220px;padding-top:0px;margin-top:0px;margin-bottom:4px;clear:both; display:block;}
#reserve #reserve form .nights{float:right;text-align:right;width:140px;padding-top:0px;margin-top:0px;margin-bottom:4px;clear:both; display:block;}
#reserve #reserve form .nights label{float:left;}
#reserve #reserve form .short{float:left;width:95px;margin-bottom:4px;}
#reserve #reserve form .shortright{float:right;width:105px;margin-bottom:4px;}
.small{margin-left:5px;margin-right:5px;width:40px;color:#000; float:right;font-size:0.8em; font-family:Verdana, Arial, Helvetica, sans-serif;}
.longer{margin-left:5px;margin-right:5px;width:50px;color:#000; float:right;font-size:0.8em; font-family:Verdana, Arial, Helvetica, sans-serif;}
.formstyle{color:#000;float:right; font-size:0.8em; font-family:Verdana, Arial, Helvetica, sans-serif;margin-right:12px;}
.buttons{ background:transparent url(images/enquiry-button.gif) no-repeat;padding:0px; width: 121px; line-height:20px; height:20px; margin-left:0px;text-transform:uppercase;border:none;float:right;font-family:Verdana, Arial, Helvetica, sans-serif;text-transform:uppercase;font-size: 0.8em;font-weight: bold;color:#fff;} 
.longersub{margin-left:2px;margin-right:2px;width:45px;color:#000; float:right;font-size:0.8em; font-family:Verdana, Arial, Helvetica, sans-serif;}
.smallsub{margin-left:3px;margin-right:3px;width:40px;color:#000; float:right;font-size:0.8em; font-family:Verdana, Arial, Helvetica, sans-serif;}
.buttons{ background:transparent url(images/enquiry-button.gif) no-repeat;padding:0px; width: 121px; line-height:20px; height:20px; margin-left:0px;text-transform:uppercase;border:none;float:right;font-family:Verdana, Arial, Helvetica, sans-serif;text-transform:uppercase;font-size: 0.8em;font-weight: bold;color:#fff;} 
.buttons{ background:transparent url(images/enquiry-button.gif) no-repeat;padding:0px; width: 121px; line-height:20px; height:20px; margin-left:0px;text-transform:uppercase;border:none;float:right;font-family:Verdana, Arial, Helvetica, sans-serif;text-transform:uppercase;font-size: 0.8em;font-weight: bold;color:#fff;margin-right:5px;} 
.buttonsub{ background:transparent url(images/enquiry-button.gif) no-repeat;padding:0px; width: 121px; line-height:20px; height:20px; margin-left:0px;text-transform:uppercase;border:none;float:right;font-family:Verdana, Arial, Helvetica, sans-serif;text-transform:uppercase;font-size: 0.8em;font-weight: bold;color:#fff;margin-right:3px;} 
#reserve #box form #contact-button input{margin-top:6px;margin-bottom:0px;margin-left:0px;width:120px;float:right;}
#reserve #box form .contact-button{width:198px;}
#reserve #box form .contact-button input{margin-top:6px;margin-bottom:0px;margin-left:0px;width:120px;float:right;}
.end{clear:both; display:block; height:1px;}
input, textarea, select{border:1px solid #675757; background:#FFF;}
input:focus, textarea:focus, select:focus{background:#D6D0D0;}

.socialbox  {
	position:fixed;
	top:2%;
	right:2%;
	height: 75px;
	width: 70px;
	float: right;
	background-image: url(res/social-box-back.jpg);
	padding-top: 25px;
	padding-left: 30px;
}


	/*** GALLERY BOX ***/


	#gallerybox1 {
	height: 10px;
	width: 140px;
	background-image: url(res/galleryboxback1.jpg);
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	}
	#gallerybox2 {
	width: 140px;
	color: #FFFFFF;
	padding: 0px;
	text-align: center;
	height: 91px;
	background-image: url(res/galleryboxback2.jpg);
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	}
	#gallerybox3 {
	height: 10px;
	width: 140px;
	text-align: center;
	margin-right: 20px;
	background-image: url(res/galleryboxback3.jpg);
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 20px;
	}
	
	/*** BOOKING FORM ***/

	.bookingform1 {
	background-color: #DED3D3;
	border: 1px solid #FFF;
	font-size: 11px;
	}

#sub-content .activities{
	display:block;
	clear:both;
	width:100%;
	padding-top:15px;
	margin-bottom:1px;
}
#sub-content .activities h2{text-transform:none; background: url(images/bg-dots-dark.gif) bottom left repeat-x; padding-bottom:12px; margin-bottom:12px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 1em;color:#DBD8D8;}
#sub-content .activities h2 a{text-decoration:none;}
#sub-content .activities p{float:left; width:590px;}
#sub-content .activities img{float:right; width:162px; margin-left:15px;margin-top:5px;border:1px solid #e1e1e1;}


	/*** TripAdvisor ***/
	
	#TripAdvisorbox {
	width: 550px;
	margin-top: 20px;
	background-color: #E0DEDE;
	border: 1px solid #CCC;
	overflow: auto;
	padding: 10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	color: #413030;
	}
	a.tripbox:link {
	color: #413030;
	}
	a.tripbox:visited {
	color: #413030;
	}
	a.tripbox:hover {
	color: #666;
	}
	a.tripbox:active {
	color: #413030;
	} 
	
	/*** MENU BOX ***/
	
	#menubox {
	width: 550px;
	margin-top: 20px;
	background-color: #F5F5F5;
	border: 1px solid #CCC;
	overflow: auto;
	padding: 10px;
	-webkit-border-radius:10px;
    -moz-border-radius:10px;
	}
	#menubox-right {
	float: right;
	width: 100px;
	text-align: center;
	}
	#menubox-left {
	float: left;
	width: 440px;
	font-size: 11px;
	color: #666666;
	}
	.menuhead {
	font-size: 14px;
	font-weight: bold;
	color: #413030;
	}
	
	/*** SOCIAL MEDIA BOX ***/
	
	#socialmediabox {
	width: 64px;
	margin-top: 20px;
	float: right;
	margin-right: 10px;
	margin-left: 10px;
	}
